[Details]
Name=EF Commander Portable
AppId=EFCommanderPortable
Publisher=Emil Fickel, EFSoftware, Germany.
Homepage=http://www.efsoftware.com/cw/e.htm
Category=Utilities
Description=EF Commander is a complex and multi-featured file manager.
Language=Multilingual

[Version]
PackageVersion=21.13.0.0
DisplayVersion=21.13

[Control]
Icons=1
Start=EFCommanderPortable.exe
